<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.flow.protocol.commands.FlowJSCheckContentsCommand FlowJSCheckContentsCommand(java.lang.String, java.lang.String, com.intellij.lang.javascript.flow.flowconfig.FlowJSConfig, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2103.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.protocol.commands.FlowJSFindModuleCommand FlowJSFindModuleCommand(java.util.List&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5087.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.protocol.commands.FlowJSStatusCommand FlowJSStatusCommand(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2103.15&quot;"/>
    </annotation>
  </item>
</root>
